org.jgrapht.alg.util

## Interface Extension.ExtensionFactory<E>

- Type Parameters:
    `E` - extension concept class-type
  Enclosing class:
    Extension<T,E>

      public static interface Extension.ExtensionFactory<E>

  Factory capable of producing given extension objects of the given class-type

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `E` | `create()`

- - ### Method Detail

    - #### create

          E create()

Copyright © 2016. All rights reserved.